<?xml version="1.0" standalone="yes"?>

<!--
      OsmClient passive backup & restore registration file
-->

<backup_registration>

	<!-- Passive backup -->
	<passive_backup>
		<!-- Client ini file -->
		<include_file name="Catalogs.ini"/>
		<!-- Engine ini file -->
		<include_file name="Engine.ini"/>
        <!-- Purchase history db file -->
        <include_file name="[102055EB].db"/>
	</passive_backup>

	<!-- Restore -->
	<restore requires_reboot="no"/>

</backup_registration>

